{
    "dockPanelModule" : {
        "name" : "Tree explorer",
        "author" : "Chewico",
        "version" : "1.0.0",
        "services" : [
            {
                "name" : "ActiveEntity",
                "version" : "1.0.0"
            }
        ]
    }
}